/** 
 * Use this file to provide overrides to the main styles. This file always loads last
 * so you can override anything in the other style-sheets.
 * 
 * Usage
 * 1: Uncomment this file in the themes info file.
 * 2: Clear the sites cache. See /admin/config/development/performance
 * 3: Add you styles!
 */

/*RANDOM BLOCKS*/
#block-block-14, #block-block-97 { margin: -10px; background: transparent; }
#block-block-12 { background: transparent; margin: -10px -10px 40px -10px;}
#block-block-451 {margin-left: 10px; }
#block-block-20 {margin-right: 10px; }
.block h3 {color: #222222; font-size: 1.1em; font-weight: normal; padding-bottom: 10px; text-align: center;}
#tripanel { background: transparent; margin: 0;}
#block-search-form form {margin-top: 20px; margin-right: -20px; }

/*HEADER BLOCKS THAT WILL NEED TO BE CHANGED*/
#block-header { margin: -10px; background: transparent; }
.block-header { margin: -10px; background: transparent; }

/*EXISTING REGIONS*/

/* Region adjustments */
.region-secondary-content, 
.region-tertiary-content { margin: 20px 0 -30px; }
.front .region-three-33-top {padding: -10px; margin-top: -70px; margin-bottom: 15px; background-color: #f9dfa2;}
.region-three-33-top {margin-bottom: -10px; }

/*NICE MENUS*/
#block-nice-menus-1 {
margin-top: 15px;
margin-bottom: 5px;
display: inline;
float: right;}

ul.nice-menu {font-size: 110%;}
ul.nice-menu li.menu-1635  {border: 0;}
ul.nice-menu li.menu-4747  {border: 0;}
ul.nice-menu li.menu-7737  {border: 0; padding: 4px;}}
ul.nice-menu a { color: #4F758B; }
ul.nice-menu a.active { font-weight: 400; text-decoration: none; }
ul.nice-menu li.menu-4747 a {text-decoration: none; color: #192e4f; }

/*QUAD FOOTER*/
#quadpanel { background-color: #4F758B; color: #fff; }
#quadpanel ul { list-style-type: none; } 
#quadpanel a:link {color: #eaeaea; text-decoration: none;}
#quadpanel a:visited {color: #eaeaea; text-decoration: none;}
#quadpanel a:hover {color: #f7daa7; text-decoration: none;}
#quadpanel a:active {color: #f7daa7; text-decoration: none;}


/*MENUS*/
#menu-bar-wrapper { float: right;  background-color: #fff;  }
#menu-bar li a:link {color: #4F758B; background-color: #fff;text-decoration: none;}
#menu-bar li a:visited {color: #5E7AA9; background-color: #fff;text-decoration: none;}
#menu-bar li a:hover {color: #F2A900; background-color: #fff;text-decoration: none;}
#menu-bar li a:active {color: #F2A900; background-color: #fff;text-decoration: none;}
#menu-bar li a:active-trail {color: #F2A900; background-color: #fff;text-decoration: none;}
#block-system-main-menu {font-weight: 900; font-size: 120%;}


/*DISPLAY OVERRIDE*/
.article { margin: 0; padding: 0;}
.front h1 { display: none; }
.front h1.title { display: none; }
.front h1 {margin-left: 10px; color: #4F758B; font-size: 160%;}
#page-title {color: #4F758B; font-size: 1.667em; margin: 0 0 0.46em; margin-top:10px; padding: 0; }
.front h3 {display: inline; font-size: 1.3em; padding-top: 5px;}
.front h3 a:link {text-decoration: none; color: #4F758B; font-weight: 700; letter-spacing: 1px;}

/*#breadcrumb ul, li {list-style-type:none; padding:0; margin:0; font-size: 90%; }
#breadcrumb li {display: inline; padding: 0; margin: 0;}*/
/*#breadcrumb li:before { content: " > "; }
#breadcrumb li:first-child:before { content: ""; } */

ul.quicktabs-tabs.quicktabs-style-basic li.active a { color: #4F758B; } 

.quicktabsmargin {margin: 10px 50px 20px 10px;}

/*COLORS*/
a:link, a:visited, a:active, a.active { color: #4F758B; }


/*BUTTON*/
.buttonDonate {
	-moz-box-shadow:inset 0px 1px 0px 0px #90aebd;
	-webkit-box-shadow:inset 0px 1px 0px 0px #90aebd;
	box-shadow:inset 0px 1px 0px 0px #90aebd;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2d647f), color-stop(1, #2d647f) );
	background:-moz-linear-gradient( center top, #2d647f 5%, #2d647f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d647f', endColorstr='#2d647f');
	background-color:#2d647f;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #2d647f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:36px;
	line-height:36px;
	width:131px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #2d647f;
}
.buttonDonate:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2d647f), color-stop(1, #2d647f) );
	background:-moz-linear-gradient( center top, #2d647f 5%, #2d647f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d647f', endColorstr='#2d647f');
	background-color:#2d647f;
}.buttonDonate:active {
	position:relative;
	top:1px;
}

/*TABLE*/

@media screen and (max-width: 640px) {
	table {
		overflow-x: auto;
		display: block;
	}
}
